#
# Samsung Tfs&Csc Maker, Version 1.8.1
# This is Automatically Generated TFS Configuration File.
# TFS_FILE : D:\P4\SGP_PROD\SWP2\2010\E2121B_ZINNIA_I\MAIN\TFS\Zinniai\_latest\E2121B_100507.tfs
#
MD5 : 493c4b2a1d366fb1d7cc73c1a2c59155
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 72
MAXFILES : 237
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /dir_vfp_temp
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /fm
DIR_NAME : /fm/Images
DIR_NAME : /fm/Music
DIR_NAME : /fm/Music/FM radio clips
DIR_NAME : /fm/Other files
DIR_NAME : /fm/Sounds
DIR_NAME : /fm/Sounds/Voice clips
DIR_NAME : /fm/temp
DIR_NAME : /fm/Videos
DIR_NAME : /images
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/hstoolbar
DIR_NAME : /images/idle
DIR_NAME : /images/keyvolume
DIR_NAME : /images/LargeClock
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/widget
DIR_NAME : /images/widget/IdleTime
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /vobject/temp
DIR_NAME : /vobject/vnote
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_4x6.htm
FILE_SIZE : 8214
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_a4.htm
FILE_SIZE : 8271
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_4x6.htm
FILE_SIZE : 7290
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_a4.htm
FILE_SIZE : 7454
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7130
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7169
FILE_NAME : /fm/Music/Beyond Samsung.mp3
FILE_SIZE : 374656
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1852
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 1812
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1862
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2204
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 3616
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/hstoolbar/home_screen_toolbar_arrow_L.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/home_screen_toolbar_arrow_R.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/home_screen_toolbar_empty.ifg
FILE_SIZE : 140
FILE_NAME : /images/hstoolbar/home_screen_toolbar_menu_title_bg.ifg
FILE_SIZE : 114
FILE_NAME : /images/hstoolbar/hstoolbar_alarm.ifg
FILE_SIZE : 256
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm1.ifg
FILE_SIZE : 188
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm2.ifg
FILE_SIZE : 200
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm3.ifg
FILE_SIZE : 202
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm4.ifg
FILE_SIZE : 192
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm5.ifg
FILE_SIZE : 200
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm6.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm7.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm8.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_alarm9.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_alarm_wakeupalarm.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_application.ifg
FILE_SIZE : 232
FILE_NAME : /images/hstoolbar/hstoolbar_application_bluetooth.ifg
FILE_SIZE : 228
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser.ifg
FILE_SIZE : 260
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_bookmarks.ifg
FILE_SIZE : 272
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_clearcash.ifg
FILE_SIZE : 148
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_enterurl.ifg
FILE_SIZE : 276
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_gotohome.ifg
FILE_SIZE : 280
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_history.ifg
FILE_SIZE : 288
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_profilesetting.ifg
FILE_SIZE : 260
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_savedpage.ifg
FILE_SIZE : 296
FILE_NAME : /images/hstoolbar/hstoolbar_application_browser_settings.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_application_fmradio.ifg
FILE_SIZE : 260
FILE_NAME : /images/hstoolbar/hstoolbar_application_gameandmore.ifg
FILE_SIZE : 228
FILE_NAME : /images/hstoolbar/hstoolbar_application_imageeditor.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_application_stopwatch.ifg
FILE_SIZE : 220
FILE_NAME : /images/hstoolbar/hstoolbar_application_timer.ifg
FILE_SIZE : 264
FILE_NAME : /images/hstoolbar/hstoolbar_application_torchlight.ifg
FILE_SIZE : 174
FILE_NAME : /images/hstoolbar/hstoolbar_application_vedioplayer.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_application_videoeditor.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_application_voicerecorder.ifg
FILE_SIZE : 236
FILE_NAME : /images/hstoolbar/hstoolbar_calllog.ifg
FILE_SIZE : 208
FILE_NAME : /images/hstoolbar/hstoolbar_camera.ifg
FILE_SIZE : 232
FILE_NAME : /images/hstoolbar/hstoolbar_communications.ifg
FILE_SIZE : 280
FILE_NAME : /images/hstoolbar/hstoolbar_comunities.ifg
FILE_SIZE : 280
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_facebook.ifg
FILE_SIZE : 244
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_flickr.ifg
FILE_SIZE : 284
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_friendster.ifg
FILE_SIZE : 368
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_myspace.ifg
FILE_SIZE : 252
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_photobucket.ifg
FILE_SIZE : 304
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_picasa.ifg
FILE_SIZE : 348
FILE_NAME : /images/hstoolbar/hstoolbar_comunities_youtube.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_google.ifg
FILE_SIZE : 392
FILE_NAME : /images/hstoolbar/hstoolbar_google_mail.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_google_search.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_instant_messanger.ifg
FILE_SIZE : 192
FILE_NAME : /images/hstoolbar/hstoolbar_message.ifg
FILE_SIZE : 216
FILE_NAME : /images/hstoolbar/hstoolbar_message_bluetoothmessenger.ifg
FILE_SIZE : 256
FILE_NAME : /images/hstoolbar/hstoolbar_message_broadcast.ifg
FILE_SIZE : 186
FILE_NAME : /images/hstoolbar/hstoolbar_message_conversation.ifg
FILE_SIZE : 220
FILE_NAME : /images/hstoolbar/hstoolbar_message_create.ifg
FILE_SIZE : 232
FILE_NAME : /images/hstoolbar/hstoolbar_message_create_email.ifg
FILE_SIZE : 240
FILE_NAME : /images/hstoolbar/hstoolbar_message_create_message.ifg
FILE_SIZE : 232
FILE_NAME : /images/hstoolbar/hstoolbar_message_deletebyfolder.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_draft.ifg
FILE_SIZE : 180
FILE_NAME : /images/hstoolbar/hstoolbar_message_email.ifg
FILE_SIZE : 308
FILE_NAME : /images/hstoolbar/hstoolbar_message_inbox.ifg
FILE_SIZE : 248
FILE_NAME : /images/hstoolbar/hstoolbar_message_memorystatus.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_my_messages.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_myfolder.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_outbox.ifg
FILE_SIZE : 160
FILE_NAME : /images/hstoolbar/hstoolbar_message_sendbox.ifg
FILE_SIZE : 170
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings.ifg
FILE_SIZE : 194
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_broadcast.ifg
FILE_SIZE : 202
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_email.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_multimedia.ifg
FILE_SIZE : 212
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_pushmessage.ifg
FILE_SIZE : 212
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_text.ifg
FILE_SIZE : 208
FILE_NAME : /images/hstoolbar/hstoolbar_message_settings_voicemail.ifg
FILE_SIZE : 214
FILE_NAME : /images/hstoolbar/hstoolbar_message_sos.ifg
FILE_SIZE : 200
FILE_NAME : /images/hstoolbar/hstoolbar_message_template.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_template_multimedia.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_message_template_text.ifg
FILE_SIZE : 188
FILE_NAME : /images/hstoolbar/hstoolbar_music.ifg
FILE_SIZE : 212
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles.ifg
FILE_SIZE : 148
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_images.ifg
FILE_SIZE : 188
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_memorystatus.ifg
FILE_SIZE : 184
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_music.ifg
FILE_SIZE : 208
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_otherfiles.ifg
FILE_SIZE : 196
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_sound.ifg
FILE_SIZE : 212
FILE_NAME : /images/hstoolbar/hstoolbar_myfiles_videos.ifg
FILE_SIZE : 184
FILE_NAME : /images/hstoolbar/hstoolbar_organiser.ifg
FILE_SIZE : 224
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_calc.ifg
FILE_SIZE : 228
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_calendar.ifg
FILE_SIZE : 224
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor.ifg
FILE_SIZE : 364
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_area.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_currency.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_lenght.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_temperature.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_volume.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_convertor_weight.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_memo.ifg
FILE_SIZE : 164
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_task.ifg
FILE_SIZE : 240
FILE_NAME : /images/hstoolbar/hstoolbar_organiser_worldclock.ifg
FILE_SIZE : 280
FILE_NAME : /images/hstoolbar/hstoolbar_phonebook.ifg
FILE_SIZE : 216
FILE_NAME : /images/hstoolbar/hstoolbar_settings.ifg
FILE_SIZE : 240
FILE_NAME : /images/hstoolbar/hstoolbar_settings_applicationsettings.ifg
FILE_SIZE : 220
FILE_NAME : /images/hstoolbar/hstoolbar_settings_connection.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_settings_displayandlight.ifg
FILE_SIZE : 252
FILE_NAME : /images/hstoolbar/hstoolbar_settings_memorysetting.ifg
FILE_SIZE : 220
FILE_NAME : /images/hstoolbar/hstoolbar_settings_network.ifg
FILE_SIZE : 272
FILE_NAME : /images/hstoolbar/hstoolbar_settings_phoneprofile.ifg
FILE_SIZE : 224
FILE_NAME : /images/hstoolbar/hstoolbar_settings_phonesettings.ifg
FILE_SIZE : 236
FILE_NAME : /images/hstoolbar/hstoolbar_settings_resetsettings.ifg
FILE_SIZE : 242
FILE_NAME : /images/hstoolbar/hstoolbar_settings_security.ifg
FILE_SIZE : 202
FILE_NAME : /images/hstoolbar/hstoolbar_settings_setupwizard.ifg
FILE_SIZE : 90
FILE_NAME : /images/hstoolbar/hstoolbar_settings_timeanddate.ifg
FILE_SIZE : 244
FILE_NAME : /images/hstoolbar/hstoolbar_sfc_download.ifg
FILE_SIZE : 260
FILE_NAME : /images/hstoolbar/hstoolbar_twitter.ifg
FILE_SIZE : 264
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 13940
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 13138
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 11772
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 11966
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 14950
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 491820
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 420
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set01/01_sympopup_bg_128X128.ifg
FILE_SIZE : 908
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_input_tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/01_sympopup_bg_128X128.ifg
FILE_SIZE : 908
FILE_NAME : /images/org/set02/01_sympopup_input_tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_openwave_128_129.icn
FILE_SIZE : 16186
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 2590
FILE_NAME : /images/wap/18_openwave_128_97.ifg
FILE_SIZE : 2510
FILE_NAME : /images/wap/18_openwave_about_128_108.icn
FILE_SIZE : 26827
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4380
FILE_NAME : /images/wap/18_openwave_about_128_120.icn
FILE_SIZE : 27746
FILE_NAME : /images/wap/18_openwave_about_128_120.ifg
FILE_SIZE : 4530
FILE_NAME : /images/wap/18_openwave_about_128_76.ifg
FILE_SIZE : 4392
FILE_NAME : /images/wap/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/wap/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /images/wap/myriad_128_99.ifg
FILE_SIZE : 1506
FILE_NAME : /images/wap/myriad_about_128_97.ifg
FILE_SIZE : 2842
FILE_NAME : /images/wap/myriad_logo_128x99.ifg
FILE_SIZE : 1506
FILE_NAME : /images/widget/IdleTime/03_idle_clock_am.ifg
FILE_SIZE : 100
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_00.ifg
FILE_SIZE : 72
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_01.ifg
FILE_SIZE : 64
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_02.ifg
FILE_SIZE : 80
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_03.ifg
FILE_SIZE : 88
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_04.ifg
FILE_SIZE : 88
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_05.ifg
FILE_SIZE : 76
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_06.ifg
FILE_SIZE : 84
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_07.ifg
FILE_SIZE : 68
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_08.ifg
FILE_SIZE : 92
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_09.ifg
FILE_SIZE : 80
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_colon.ifg
FILE_SIZE : 64
FILE_NAME : /images/widget/IdleTime/03_idle_clock_pm.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/binary/701FW_CAMERA_100506_Z.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/binary/701FW_USB_100105_Z.BIN
FILE_SIZE : 16384
FILE_NAME : /multimedia/binary/701FW_VCOM_100105_Z.BIN
FILE_SIZE : 16384
FILE_NAME : /multimedia/binary/fakecall_dumy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/binary/fakecall_dumy2.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/test_mp3/Left.mp3
FILE_SIZE : 129398
FILE_NAME : /multimedia/test_mp3/Right.mp3
FILE_SIZE : 129398
FILE_NAME : /netinfoset/E2120XA_v25_20090817.nis
FILE_SIZE : 89038
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /test/cfg.txt
FILE_SIZE : 19612
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
